Version: dev-perl/Tie-Sub 1.1.0-r1:0

Depends On: dev-perl/Params-Validate test? ( >=dev-perl/Test-Differences-0.600.0 dev-perl/Test-NoWarnings dev-perl/Test-Exception virtual/perl-Test-Simple ) dev-lang/perl:=[-build(-)]

USE Flags:test

1.1.0-r1
"amd64 x86"
comments powered by Disqus